Bug 121250 - why examples/basic-gconf-app.c not in included?
why examples/basic-gconf-app.c not in included?
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-19 14:49 EDT by lupus
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 10:01:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lupus 2004-04-19 14:49:57 EDT
Description of problem:
http://developer.gnome.org/doc/API/2.0/gconf/gconf-client.html#gconfclient-example
The example is in examples/basic-gconf-app.c in the GConf tarball, but
hasn't made it into this document yet.

why is this file not included in GConf2 or GConf2-devel

in /usr/share/doc/GConf2/ or so?
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mark McLoughlin 2004-04-22 10:01:30 EDT
Filed upstream:

  http://bugzilla.gnome.org/show_bug.cgi?id=140847

Note You need to log in before you can comment on or make changes to this bug.